<resources>
    <!--标签-->
    <string name="resource_label_register_submit">注册</string>
    <string name="resource_label_login_submit">登录</string>
    <string name="resource_label_logout_submit">登出</string>
    <string name="resource_label_language">语言</string>
    <string name="resource_label_forget">忘记密码</string>
    <string name="resource_label_remember">记住</string>


</resources>
